[Haskell] ANN: Cabal v1.18.0 released

Henning Thielemann lemming at henning-thielemann.de
Mon Sep 16 10:16:19 CEST 2013

On Wed, 4 Sep 2013, Johan Tibell wrote:

> * GHCi support. It's now much easier to use ghci when developing your
> packages, especially if those packages require preprocessors (e.g.
> hsc2hs).

That's a great feature! How can I configure Cabal to start ghci with 
certain options? I like to enable more warnings. I could not find a 
documentation for the Cabal config file.

More information about the cabal-devel mailing list